#bzSubNav {
    position: fixed;
    opacity:1;
}

.nav-grad {
    /*background: red !important; !* For browsers that do not support gradients *!*/
    /*background: -webkit-linear-gradient(left, #7c798a , #57708f) !important; !* For Safari 5.1 to 6.0 *!*/
    /*background: -o-linear-gradient(right, #7c798a, #57708f) !important; !* For Opera 11.1 to 12.0 *!*/
    /*background: -moz-linear-gradient(right, #7c798a, #57708f) !important; !* For Firefox 3.6 to 15 *!*/
    /*background: linear-gradient(to right, #7c798a , #57708f) !important; !* Standard syntax *!*/

    background: white !important;
    border-top: 1px dotted #CCCCCC !important;
    border-bottom:1px solid #CCCCCC !important;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .2) !important;
    margin-top: -1px !important;
    z-index: 1000 !important;
    height: 50px !important;
}

.nav-grad #sub-nav-items li a:hover {
    text-decoration: none !important;
    color: #5297EA !important;
}

.nav-grad .dropdown-menu.subnavi-menu {
    top: 78px;
    background-color: #fff;
}

.nav-grad .dropdown-menu.subnavi-menu li a {
    color: #777;
}

#bzSubNav ul#sub-nav-items {
    margin-top:-3px;
}

.nav-button-wrapper {
    margin-top:0;
}

.stickynav-text {
    color:#777 !important;
    font-size: 15px;
}

.stickyCurrent{
    font-weight: 800;
    color: #555;
}

/* fix color for dropdown at mobile */
@media only screen and (max-width: 767px) {
    #sub-nav-items li a, #sub-nav-items li a:visited {
        color: #fff;
    }

    #bzSubNav ul#sub-nav-items {
         margin-top: 0;
    }
}
